{
  "name": "@lion/radio-group",
  "version": "0.1.24",
  "description": "Manage a group of choices",
  "author": "ing-bank",
  "homepage": "https://github.com/ing-bank/lion/",
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/ing-bank/lion.git",
    "directory": "packages/radio-group"
  },
  "scripts": {
    "prepublishOnly": "../../scripts/npm-prepublish.js"
  },
  "keywords": [
    "lion",
    "web-components",
    "radio-group"
  ],
  "main": "index.js",
  "module": "index.js",
  "files": [
    "docs",
    "src",
    "stories",
    "test",
    "translations",
    "*.js"
  ],
  "dependencies": {
    "@lion/core": "^0.1.9",
    "@lion/fieldset": "^0.1.22"
  },
  "devDependencies": {
    "@lion/form": "^0.1.24",
    "@lion/radio": "^0.1.22",
    "@open-wc/demoing-storybook": "^0.2.0",
    "@open-wc/testing": "^0.12.5"
  }
}
